Fax options

Sending a fax

Using the “Always use these fax numbers” option

Using the Fax Settings section of the Fax tab

Using the Phone Book feature

Using the Cover Page section


Sending a fax

The printer driver fax option allows you to “print to fax,” where the printer will send a queued document as a fax rather than print it. The fax option functions as a normal fax machine, but is controlled through the printer driver instead of the printer control panel.

  1. With a document open, click File > Print.

  2. Make sure the appropriate printer is selected, and then click Properties.

  3. Click the Fax tab.

  4. Enter the recipient fax number(s) in the “Fax number(s)” field.

    Fax numbers can be entered manually or by using the Phone Book feature.

  5. If necessary, enter a prefix in the Dialing prefix field.

  6. Select the appropriate paper size and page orientation.

  7. If you want to include a cover page with the fax, then select Include cover page with fax, and enter the appropriate information.

  8. Click OK.

Notes:

  • The Fax option is available for use only with the PostScript driver or the Universal Fax Driver. For information on installing these drivers, see the Software and Documentation CD.
  • The Fax option must be installed and enabled in the PostScript driver before it can be used.
  • If the Always display settings prior to faxing check box is selected, then you will be prompted to verify the recipient information before the fax is sent. If this check box is not selected, then the queued document will be sent automatically as a fax when you click OK on the Fax tab.
  • The “Print to file” option is not required in sending a fax.

Tell me more

Using the Fax Settings section of the Fax tab

Using the Phone Book feature


Using the “Always use these fax numbers” option

The "Always use these fax numbers“ option sets a default fax destination, ensuring that all fax jobs are sent to the same number(s). The default fax destination can be comprised of one or more fax numbers. The fax numbers can be entered manually or through the Phone Book feature.

Note: Setting a default fax destination makes the “Fax number(s),” “Phone Book,” and “Dialing prefix” fields in the Fax Settings section of the Fax tab in the Printing Preferences dialog unavailable.

  1. From the Printer Properties dialog, click the Fax tab.

  2. Select Always use these fax numbers.

  3. In the “To” field, enter the fax number(s) that will be used as the default destination.

  4. If needed, enter a prefix in the “Dialing prefix” field.

  5. Click OK.


Using the Fax Settings section of the Fax tab

The Fax Settings section of the Fax tab allows you to specify recipients and settings for the current fax job.

Use | To
Fax number(s) | Specify the recipient(s) of the fax. Enter the recipient fax numbers in the Fax number(s) field. Multiple numbers can be entered by separating each number with a semicolon (;). A maximum of 159 characters, including the dialing prefix, can be entered. Supported characters include 0–9, *, #, (, ), -, and W. Numbers can be entered manually as well as with the Phone Book feature.
Phone Book | Open the Phone Book feature. The Phone Book displays numbers from either the Windows Address book or Microsoft Outlook. Selecting fax numbers from the Phone Book will populate them in the Fax number(s) field. See “Using the Phone Book feature” for more information.
Dialing prefix | Specify a dialing prefix. If a dialing prefix is required to send a fax to an outside line, then enter the prefix here. The prefix will then be applied to outgoing fax numbers. Supported characters include 0–9, *, #, (, ), -, and W.
Fax name | Specify the login name of the current Windows user.
Paper size | Set the paper size to be used for the fax. Note: Changing this setting for this section overrides the Paper size setting in the Paper/Finishing tab.
Orientation | Set the orientation of the faxed document. Note: Changing this setting for this section overrides the Orientation setting in the Paper/Finishing tab.

Note: If the “Always use these fax numbers“ check box is selected in the Fax tab of the Printer Properties dialog, then the Fax number(s), Phone Book, and Dialing prefix fields in the Fax Settings section of the Fax tab will be unavailable.

Tell me more

Using the Phone Book feature

Using the Cover Page section


Using the Phone Book feature

The Phone Book feature displays a list of contacts and fax numbers that can be selected as destinations for a fax job. The Phone Book feature is not an independent directory. Instead, the Phone Book references a source directory, either the Windows Address book or Microsoft Outlook. As a result, any additions, edits, or deletions completed in the Phone Book feature will also be made to the source directory.

If no contacts are displayed in the Phone Book, then contacts can either be added manually or imported from an external Comma Separated Variable (CSV) file or an exported Windows Address Book (WAB) file from another directory.

If the Phone Book button is not enabled, then the Phone Book may not be installed. Contact your printer manufacturer for information on downloading the Phone Book application.

Note: If Microsoft Outlook is not listed as an available option in the menu, then it is not installed. Go to Microsoft's Web site for information on obtaining and installing Microsoft Outlook.

Importing contacts into the Phone Book

Selecting a recipient from the Phone Book

Adding a contact to the Phone Book

Adding a group of contacts to the Phone Book

Editing a contact or group in the Phone Book

Deleting a contact or group from the Phone Book


Importing contacts into the Phone Book

The Phone Book uses either the Windows Address book or Microsoft Outlook as the source directory for storing and maintaining contact information. If the selected source directory does not contain any initial contact information, contacts can be imported from another directory. To import contacts from another directory, export the contacts as either a Comma Separated Variable (CSV) or Windows Address Book (WAB) file from the directory, and then import them into the Phone Book using the Import button. Importing contacts into the Phone Book will automatically populate the source directory with the contact information.

Note: WAB files can only be used to import contacts when Windows Address book is selected as the source directory. CSV files can be used to import contacts when either Windows Address book or Microsoft Outlook are selected.

CSV files that are to be imported into the Phone Book must be formatted in the following manner:

  • Data must be arranged in the following order: Name, Company, Home Fax, Business Fax

  • The file must have four header columns. If the file has more or less header columns, then an Invalid CSV error dialog will be displayed.

Note: If a line has a null or void value, the field for that line entry will appear blank in the Phone Book.

The following is an example of appropriate CSV file formatting:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

To import contact information:

  1. Select the appropriate source directory from the Phone Book list.

  2. Click Import.

  3. Select the type of file you want to import.

  4. Click Browse to locate the file.

  5. Click OK.

    The contents of the selected file populate the Phone Book.

Note: If you want to transfer the contact information from another directory to the Phone Book, see the documentation for Microsoft Outlook or Windows Address book for information on exporting a CSV or WAB file.


Selecting a recipient from the Phone Book

  1. Click Phone Book.

  2. Select the source directory (Windows Address book or Microsoft Outlook) that includes the contact(s) you want to send the fax to.

    Note: Once a source directory is selected, it will remain the default source directory until the selection is changed in a subsequent fax job.

  3. Select a recipient or group of recipients from the list.

  4. Click Add to or change list to add the contacts' fax numbers to the list of selected recipients.

  5. When all the desired recipients are added, click OK.

    The fax numbers appear in the Fax number(s) field of the Fax tab.

Note: The option to select a recipient from the Phone Book is available only when accessing the Phone Book from the Fax tab located in the Printing Preferences dialog. Recipients cannot be designated for use in a print-to-fax job when launching the Phone Book as a standalone application.


Adding a contact to the Phone Book

To add a contact to the Phone Book:

  1. In the Phone Book dialog, click New Contact.

  2. Enter the contact's information.

  3. Click OK.

Note: Changes made to contacts in this dialog will also be made in the source directory displayed in the Phone Book list.


Adding a group of contacts to the Phone Book

To add a group of contacts to the Phone Book:

  1. In the Phone Book dialog, click New Group.

  2. Enter the group name.

  3. Click New to add each contact's fax information.

  4. When all of the contacts have been added to the group, click OK.

Note: Changes made to contacts or groups in this dialog will also be made in the source directory displayed in the Phone Book list.


Editing a contact or group in the Phone Book

To edit a contact:

  1. Select the contact from the list.

  2. Click Edit.

  3. Update the appropriate information.

  4. Click OK.

To edit a group:

  1. Select the group from the list.

  2. Click Edit.

  3. Select the contact you want to edit from the list.

  4. Click Edit.

  5. Update the appropriate information.

  6. Click OK.

  7. Click OK again to close the Edit dialog.

Note: Changes made to contacts or groups in this dialog will also be made in the source directory displayed in the Phone Book list.


Deleting a contact or group from the Phone Book

  1. Select the contact or group you want to delete from the list.

  2. Click Delete.

  3. Click Yes.

Note: Changes made to contacts in this dialog will also be made in the source directory displayed in the Phone Book list.


Using the Cover Page section

The Cover Page section of the Fax tab lets you attach a cover page to a fax. If the cover page is not sent as a fax successfully, then you may need to enable “Generate PostScript in driver” in the Other Options tab of the Printing Preferences dialog.

Use

To

Include cover page with fax

Turn on the cover page feature. If this check box is not selected, then a cover page will not be included with the fax.

Include recipient information/comments

Include the recipient information on the cover page.

  • Name(s)—Enter the name of the recipient of the fax. A maximum of 128 characters can be entered.

  • Comments—Enter any additional information for the recipient. A maximum of 80 characters can be entered.

Include sender information

Include the sender information on the cover page.

Click Settings to enter the sender information.

  • Name

  • Company

  • Address 1

  • Address 2

  • Fax (for return fax number)

  • Voice (for return telephone number or voice mail)

  • E-mail

  • Image (includes a company logo or other selected image in the top left corner of the cover page)

    Note: Microsoft Windows GDI+ must be installed in order to include an image file on the cover page. If installed, click Browse to locate an image file for inclusion. Supported file formats are TIF, BMP, GIF, JPG, and PNG.


Job Accounting

Using Job Accounting

Editing Job Accounting settings in the Printing Preferences dialog

Associating Job Accounting settings with print jobs


Using Job Accounting

The Job Accounting option lets you track print jobs for accounting purposes by associating the print job with specific account information. This information includes the user name or ID, account code, and department code. You can track the number of jobs that are printed by different users or departments, and bill those print jobs to a specific account. By associating print jobs with specific account information, you can also enforce quotas on the print jobs that users can submit. Quotas can be set on the printer and then associated with a specific account. For more information on setting printing quotas, see your printer documentation.

Job Accounting can be implemented in one of three ways:

  • The user enters the appropriate account information from the Printing Preferences dialog.

  • The user is prompted to enter the appropriate account information at print time.

  • Preset account information is applied to each print job.

Notes:

  • A printer hard disk is required to store account information.
  • Job Accounting is available only in some printers and drivers. You can use Account Tracking as an alternative to Job Accounting.

Enabling Job Accounting

  1. Plan and document the user names and IDs, account codes, and department codes that you want to use. User names and IDs can be up to 64 characters in length. Account numbers and department numbers can be up to 32 characters in length.

  2. From the Printer Properties dialog, click Job Accounting.

  3. Select Job Accounting Enabled, and then select the option that you want to use.

  4. Click Apply > OK.

Tell me more

Using the Job Accounting tab


Editing Job Accounting settings in the Printing Preferences dialog

The Job Accounting tab settings from the Printer Properties dialog can be edited from the Printing Preferences dialog.

Note: This feature may not be available in some drivers.

  1. From the Printing Preferences dialog, navigate to:

    Other Options tab > Edit Job Accounting

  2. From the Job Accounting Preferences dialog, set the following:

    Setting

    Description

    Keep history for last 5 entries

    Shows a list of the last five entries for each account setting in the Job Accounting dialog that launches at print time.

    Prompt for account information at print time

    Prompts the user for account information at print time.

    Do not prompt at print time. Use the following job accounting settings.

    Enables the Job Accounting Settings section fields and applies the entered account information to every print job.

    Settings include:

    • Use logged-in user name—This queries the current user's Windows login ID and updates the User Name/ID field with the retrieved information.

    • User Name/ID (maximum of 64 characters)

    • Account Code (maximum of 32 characters)

    • Department Code (maximum of 32 characters)

  3. Click OK.

Tell me more

Using Job Accounting


Associating Job Accounting settings with print jobs

Job Accounting settings need to be configured to associate print jobs with specific account information.

Note: This feature may not be available in some drivers.
Setting | Description
Use logged-in user name | This queries the current user's Windows login ID.
User Name/ID | This is the user name or user ID associated with the print job. User names and IDs can be up to 64 characters in length.
Account Code | This is the account code associated with the print job. Account codes can be up to 32 characters in length.
Department Code | This is the department code associated with the print job. Department codes can be up to 32 characters in length.


Watermarks

This feature may not be available in some drivers.

Adding and removing watermarks

Editing watermarks

Editing dynamic watermarks


Adding and removing watermarks

To add a watermark:

  1. From the Printing Preferences dialog, navigate to:

    Watermark > Edit Watermarks > New

  2. Enter your settings.

    Note: Click Reset to revert the watermark settings to the last saved state.

  3. Click Save > Close > OK.

To remove a watermark:

  1. From the Printing Preferences dialog, navigate to:

    Watermark > Edit Watermarks

  2. Select the watermark you want to remove from the list.

  3. Click Remove > OK > Close.


Editing watermarks

The Edit Watermarks dialog lets you modify all of the attributes of an existing watermark, including the text displayed in the watermark, the transparency of the watermark, and the position of the watermark on the page.

  1. From the Printing Preferences dialog, navigate to:

    Watermark > Edit Watermarks

  2. Select the watermark option that you want to edit.

  3. Select your settings.

    Note: Click Reset to revert the watermark settings to the last saved state.

  4. Click Save > Close > OK.

The Edit Watermarks dialog uses the following settings:

Use

To

Watermarks list

Select the watermark that you want to edit.

Name

Specify the name of the watermark.

Text

Enter the text that will be displayed in the watermark.

Select the Text contains dynamic watermark check box to include variable text that is dynamically generated by the computer, such as the date and time when the document is printed.

Click Edit Dynamic Watermark to add or remove a dynamic variable from the watermark text.

Text Formatting

Select the formatting options for the watermark text.

Formatting options include:

  • Font

  • Size

  • Color

  • Transparency

  • Bold

  • Italic

  • Underline

  • Strikeout

  • Outline

Positioning

Specify where and how the watermark will appear on the printed page.

Positioning options include:

  • Horizontal

    • Alignment

    • Offset

  • Vertical

    • Alignment

    • Offset

  • Units

    • Inches

    • Millimeters

  • Orientation

    • Horizontal

    • Diagonal

    • Manual

      • Note: Select Manual to adjust the watermark angle at a certain degree.


Editing dynamic watermarks

A dynamic watermark lets you insert one or more system variables into a printed document. Select the variables displayed in the dynamic watermark using the Edit Dynamic Watermark dialog.

  1. From the Printing Preferences dialog, navigate to:

    Watermark > Edit Watermarks > Edit Dynamic Watermark.

  2. Select the variable you want to add to the watermark from the list.

  3. Click Add.

    Note: To insert more variables, repeat steps 2 and 3 until all of the variables you want have been added to the watermark.

  4. Click OK.


Print Settings

Using the Printer Driver Configuration Utility

Using the Print Settings

Creating a custom configuration

Importing and exporting a configuration

Removing a custom configuration

Using factory default settings


Using the Printer Driver Configuration Utility

Use the Printer Driver Configuration Utility to create driver configurations. A driver configuration is a group of saved printer driver settings and other data that is stored in a Driver Configuration File (DCF). A driver configuration contains various document settings and printer options. You can also create subset driver configurations that work across different printer models.

Notes:

  • The Printer Driver Configuration Utility is available only on select printer models.
  • You must have administrator rights to install the Printer Driver Configuration Utility. To install, run the system administrator installation package. For information on obtaining a copy of the installation packages, visit our Web site.
  • You can launch the utility from the installer or the Start menu.
  • The file name of the Driver Configuration file must have the extension of .ldc.

You can:

  • Configure a printer object when installing it.

  • Configure multiple printer objects, each with unique settings, for the same printer driver (also referred to as creating virtual printer objects).

  • View, edit, or delete an existing configuration.

Through Resource Administration, administrators can enforce sustainability goals through two-sided printing, multiple-page printing, and other paper- and toner-saving measures. Administrators can also use the utility to set default settings or restrict access to certain settings.

Note: When an administrator sets a default setting, the user can still change the driver settings for a specific print job when accessed through an application. The user cannot change the driver settings and apply them to all print jobs on a given printer.

For more information, see the Printer Driver Configuration Utility Help.


Using the Print Settings

The Print Settings are present in each tab of the Printing Preferences dialog and are used to simplify the process of customizing printer driver settings to meet specific needs. You can save different combinations of frequently used settings in a configuration that can be easily accessed at a later time.

Use

To

Load settings

Select from the following configurations, apart from user-created configurations and imported configurations:

  • None (Default)—No configuration is changed.

  • Factory Defaults—Load the factory default settings.

    Note: Factory default settings cannot be changed, renamed, or deleted.

  • Installed Defaults—Load the settings specified in the profile during the installation of the driver.

  • Eco-Print settings—Load settings that help reduce your printer's environmental impact.

    Note: Eco-Print settings cannot be changed, renamed, or deleted.

Save

Save specific settings as a driver configuration.

Custom driver configurations are either shared or private. Shared configurations are those that can be accessed by all users, including Point-and-Print users, whether the configuration is created by an administrator or another user. Private configurations are those that can be accessed only by the user who created them.

Notes:

  • Configurations created by administrators and power users are automatically shared.
  • Only users can create private configurations, not administrators and power users.
  • All factory default settings are shared.

Manage Settings

Import, export, and remove configurations.

Tell me more

Creating a custom configuration

Importing and exporting a configuration

Removing a custom configuration


Creating a custom configuration

  1. Set all Printing Preferences dialog settings to the desired values.

  2. From the Print Settings section, click Save.

  3. In the Save Print Settings dialog, enter a name for your configuration.

    Notes:

    • Make sure that you enter a name for your configuration.
    • Make sure that the name you enter is not a duplicate of any factory default configuration or you will be prompted to enter another name.
    • Make sure that the name you enter is not a duplicate of any previously created configuration or you will be prompted to overwrite the previous one.

  4. Click Save.

Tell me more

Importing and exporting a configuration

Removing a custom configuration

Using the Print Settings


Importing and exporting a configuration

To import a configuration:

  1. From the Print Settings section, click Manage Settings > Import.

  2. Select the configuration you want to use.

  3. Click Open > Close > Apply > OK.

Note: Make sure the name of the configuration you select is not a duplicate of any previously imported configuration or you will be prompted to replace the previous one.

To export a configuration:

  1. From the Print Settings section, click Manage Settings.

  2. From the Print Settings list of the Manage Print Settings dialog, select the configuration you want to export.

  3. Click Export.

  4. Select the destination where you want to save the configuration.

  5. Click Save > Close > Apply > OK.

Note: Make sure the name of the configuration you select is not a duplicate of any previously exported configuration or you will be prompted to replace the previous one.

Tell me more

Using the Print Settings

Creating a custom configuration

Removing a custom configuration


Removing a custom configuration

  1. From the Print Settings section, click Manage Settings.

  2. From the Print Settings section of the Manage Print Settings dialog, select the configuration that you want to remove.

  3. Click Remove > Yes > Close.

    Note: This step cannot be undone.

Tell me more

Using the Print Settings


Using factory default settings

The Factory Defaults setting lets you print using the original default printer settings. Any of the printer options that were not available in the original factory default printer configuration are not available when you use this setting.

  1. From the Load settings menu of the Print Settings section, select Factory Defaults.

  2. Click Apply > OK.


Travel Print

Using Travel Print

Enabling the Travel Print feature

Using the Printer Selection dialog


Using Travel Print

The Travel Print feature lets you search and select a network printer when printing or faxing from the host computer.

If you travel frequently and must regularly change printers, then you no longer need to install several print queues to support printers at multiple locations.

When Travel Print is used, a printer selection dialog appears when you:

  • Send a print job to the printer driver from a Windows print dialog.

  • Access Printing Preferences from a Windows print dialog.

  • Access either Printing Preferences or Printer Properties from the printer driver.

From the printer selection dialog, you can designate up to 10 frequently used printers in the Favorites tab. You can also search for printers in the Search tab using the printer host name or IP address, or by searching a subnet. The search results display important printer information, such as the printer status, IP address, and color and duplex capabilities. You can also access the embedded Web page for a selected printer to view more detailed printer information and configuration options.

Notes:

  • You must have administrator rights to be able to install and enable Travel Print. To install, run the Travel Print installation package or the Universal Print Driver system administrator installation package. For information on obtaining a copy of the installation packages, visit our Web site.
  • Travel Print is not intended for server-based printing. The printer driver and Travel Print should be installed locally on host computers.
  • If you want Travel Print to update the printer model and configuration options, then enable the "Update Configuration from Printer" feature.

Tell me more

Enabling the Travel Print feature

Using the Printer Selection dialog


Enabling the Travel Print feature

Travel Print is enabled by associating the print driver with the Travel Print port.

Note: The Travel Print port will be available only if Travel Print is installed. To install Travel Print, run the Travel Print installation package or the Universal Print Driver system administrator installation package. For information on obtaining a copy of the installation packages, contact your printer manufacturer.

To associate the print driver with the Travel Print port:

  1. Open the Printer Properties for the print driver.

  2. Select the Ports tab.

  3. Select Travel Print port as the port for the print driver.

To disable the Travel Print feature, change the print driver port to any other printer port.

Tell me more

Using the Printer Selection dialog


Using the Printer Selection dialog

The Printer Selection dialog provides two methods for selecting printers:

  • Select a printer from a list of preferred printers in the Favorites tab.

  • Search for printers using the host name, IP address, or by searching a subnet in the Search tab.

Using the Favorites tab

Using the Search tab


Using the Favorites tab

The Favorites tab provides quick access to frequently used or preferred printers. The Favorites tab can store up to 10 printers.

Note: Once a printer is added to the favorites list, the Favorites tab will be the default tab displayed when the printer selection dialog opens. Until a printer is added to the favorites tab, the Search tab will launch as the default tab.

The following table provides descriptions of each section of the Favorites tab:

Use

To

Clear History

Remove all listed printers from the printer list.

Printer list

Select a printer

The printer list displays the following details for each printer:

  • Printer name (printer host name by default)

  • The state of each printer: A green circle go indicates that the driver can communicate with the printer and that the printer is ready to print. A yellow “caution” triangle warning indicates that the driver can communicate with the printer, but that the printer is reporting an off-line condition and is not currently able to print. A red “X” [image] indicates that the driver can not communicate with the printer.

  • Printer model name

  • Color printing capabilities

  • Duplex (two-sided printing) capabilities

  • Location

Additional printer information is available through the printer Embedded Web Sever which can be accessed through the right-click menu (see below).

Additional controls are available by right-clicking a printer from the printer list. The following table provides details on each of the right-click menu options:

Use

To

Printer Web page

Launch the Embedded Web Server of the selected printer

The Embedded Web Server for each printer displays a Web page that includes a range of information on each device such as the printer host name, IP address, device status, network and security settings, and device configuration.

Delete

Remove the selected printer from the favorites list

Rename

Edit the printer name displayed in the favorites list

Notes:

  • Only the reference name for the printer as it is displayed in the printer list is changed when using the rename feature. The actual printer host name will not be changed, and the listing will continue to point to the same printer. After the reference name has been changed in the printer list, the host name or IP address can be found by accessing the printer's embedded Web server.
  • Printer names can be a maximum of 128 characters.

Refresh

Refresh the status and settings displayed for each printer

Tell me more

Using the Search tab

Enabling the Travel Print feature


Using the Search tab

The Search tab lets you search for printers by printer host name, IP address, or by searching a local or other specified subnet. Once the desired printer is located, select it from the printer list and click OK to print to that printer.

Note: The Search tab will be the default tab displayed in the printer selection dialog until a printer is added to the Favorites list. Once a printer is added to the favorites list, the Favorites tab will then be the default tab displayed when the printer selection dialog opens.

The following table provides descriptions of each section of the Printer Selection dialog:

Use

To

Search Local Subnet(s)

Search the local subnet for available printers

Note: Unless another search option is selected, a search of the local subnet will automatically be performed When the Search tab is accessed.

Search for printer by host name or IP address

Find a printer using the printer host name or IP address.

Note: Entries are limited to 60 characters. Character conventions for both IPv4 and IPv6 are supported.

Search Selected Subnet

Find available printers on specified subnet.

Entries for both the subnet and subnet mask are limited to valid IPv4 addresses.

Note: Searching for printers on a subnet uses the mDNS network protocol. In order to successfully search remote subnets, your routers must be configured to pass on mDNS traffic. Contact your system administrator for more information.

Search

Initiate a search for network printers based on the chosen selection method

Results of the search will populate the printer list.

Add Printer to Favorites

Add the selected printer in the printer list to the favorites list

Automatically add to favorites

Automatically add the selected printer to the favorites list when the OK button is clicked.

Note: If you do not expect to use a selected printer regularly, deselect the check box to prevent the selected printer from being automatically added to your favorites list.

Printer list

Select a printer.

The printer list displays the following details for each printer:

  • Printer name (default printer host name)

  • Printer state

    Green circle —This indicates that the driver can communicate with the printer and that the printer is ready to print.

    Yellow caution triangle —This indicates that the driver can communicate with the printer, but the printer is offline and is not currently able to print.

    Red X —This indicates that the driver cannot communicate with the printer.

  • IP address

  • Model name

  • Color printing capabilities

  • Duplex (two-sided printing) capabilities

  • Location

Additional printer information is available through the printer Embedded Web Sever that can be accessed through the right-click menu.

Additional controls are available by right-clicking a printer from the printer list. The following table provides details on each of the right-click menu options:

Use | To
Printer Web page | Launch the Embedded Web Server of the selected printer. The Embedded Web Server displays a Web page that includes information such as the printer host name, IP address, device status, network and security settings, and device configuration.
Refresh | Refresh the status and settings displayed for each printer.

Tell me more

Using the Favorites tab

Enabling the Travel Print feature


Using driver tabs

Printing Preferences

Printer Properties


Printing Preferences

Using the Fax preferences tab

Using the Watermark tab

Using the Other Options tab


Using the Fax preferences tab

The Fax tab in the Printing Preferences dialog controls which fax options are used with each job.

Use

To

Enable fax

Turn on the fax option in the driver.

Always display settings prior to faxing

Display the Send Fax dialog before the fax is sent. This allows you to verify that all recipient fax numbers are correct, and helps to prevent faxes from being sent to an incorrect recipient. If the “Always display settings prior to faxing” check box is not selected, then the recipient fax number must be verified in the Fax Settings section of the Fax tab.

Fax Settings

Specify the dialing and page information associated with the fax.

Fax Settings include:

  • Fax number(s)—These are the numbers that the fax will be sent to.

    Fax numbers can be entered manually or selected from the phone book.

  • Dialing prefix—This is the dialing prefix needed to access an outside line. If no dialing prefix is required, leave this field blank.

  • Fax name—This is the Windows user ID of the computer from which the fax is being sent.

  • Paper size—This designates the paper size the fax will be formatted for.

  • Orientation—This specifies the orientation of the fax image.

Cover Page

Add a cover page with the associated information to the outgoing fax.

  • Include cover page with fax—This adds a cover page to the fax.

  • Include recipient information/comments—This lets you add specific recipient names and comments if the fax needs to be directed to the attention of a specific person or department.

  • Include sender information—This adds information, such as the sender's name, company, address, and contact information. You can specify this information in the Fax Cover Settings dialog by clicking the Settings button.

Notes:

  • The Fax option is available only with the PostScript driver. For information on installing the PostScript driver, see the Software and Documentation CD.
  • If the Fax tab is not available, then the fax option is not installed.


Using the Watermark tab

The Watermark tab controls the use of watermarks in a print job.

Note: This feature may not be available in some drivers.

Use

To

Do not use watermarks

Exclude watermarks from the print job.

Use the same watermark on all pages

Print the selected watermark on all pages of the printed document.

Use a different watermark on the first page

Specify a watermark for the first page, as well as a different watermark, to display on all other pages.

Note: If two-sided printing (Duplex) is enabled, then the specified watermark is used on the front side of the first sheet.

Use a different watermark on odd/even pages

Specify different watermarks for odd and even pages.

Edit Watermarks

Open the Edit Watermarks dialog.


Using the Other Options tab

The Other Options tab controls the remaining printer driver options not associated with a feature-specific tab.

Note: Some options are available only on select printer models.

Use

To

TrueType Fonts

Determine how TrueType fonts are printed, which character set to display, and whether to send information about printer-resident fonts to the application.

Settings include:

  • Bitmaps (each character)—This creates and sends a bitmap to the printer for each different TrueType font character and point size in the document.

  • Bitmaps (full page)—This specifies that each page of the text and graphics in a document is saved as a bitmap and sent to the printer.

  • Outlines—This creates and sends an outline to the printer for each different TrueType font character in a document.

  • Automatically select (PostScript driver only)—This allows the printer driver to select a setting for the print job.

  • Adobe Type 1 fonts (PostScript driver only)—This prints smaller TrueType fonts as bitmapped fonts, and prints larger TrueType fonts as Adobe Type 1 outline fonts.

  • Adobe Type 42 fonts (PostScript driver only)—This prints TrueType fonts as Adobe Type 42 hinted outline fonts. Compared to Adobe Type 1 outline fonts, Type 42 fonts may appear smoother and less jagged, especially at larger point sizes.

    Note: This selection is unavailable if the printer does not have a TrueType rasterizer.

Edit Job Accounting

Open the Job Accounting preferences dialog and modify the Job Accounting settings that will be associated with the print job.

Settings include:

  • Keep history for last 5 entries—This retains the last five unique entries for each Job Accounting setting. The settings are available in a drop-down menu under each setting in the Job Accounting dialog at print time.

  • Prompt for account information at print time—This prompts the user for job accounting information at print time.

  • Do not prompt at print time. Use the following job accounting settings—This uses the Job Accounting settings specified in the following fields:

    • Use logged-in user name—This queries the current user's Windows login ID and updates the User Name/ID field with the retrieved information.

    • User Name/ID—This is the user name or user ID associated with the print job.

    • Account Code—This is the account code associated with the print job.

    • Department Code—This is the department code associated with the print job.

Metafile spooling

Specify the format in which to store printing information on your disk while a print job is waiting to be printed.

  • Automatic—The printer driver determines which format will result in the fastest overall print time for each job.

  • On—The printer driver spools all jobs in metafile format.

  • Off—All print processor functions are disabled and the printer driver no longer spools jobs in metafile (EMF) format.

PostScript

Control how the printer driver produces the PostScript data that is sent to the printer.

Settings include:

  • Optimize output format—This optimizes the PostScript data stream that the printer driver produces based on the selected format. Output formats include Speed, Portability, Encapsulated PostScript, and Archive.

  • Language level—This specifies the level of PostScript to be used for the print job. Levels 1, 2, and 3 are available.

  • Print error information—This prints information about any PostScript language errors encountered during printing.

  • Generate PostScript in driver—This prompts the driver to generate the PostScript language for the print job, rather than the software program the document is being printed from.

Notes:

  • This option is available only in the PostScript driver.
  • Some functions are not available for use with the Encapsulated PostScript option in the PostScript driver when Fax is enabled.
  • When Encapsulated PostScript is selected as the output format, any printer-specific setting would then be removed. This allows the output file to be imported into other PostScript applications easily.

PCL

Access the PCL options for both PCL 5 and PCL XL printer emulations.

  • Graphic Mode—This controls how the printer processes and prints text and graphics in a document. This option is exclusive to PCL 5 emulations.


Printer Properties

Using the Configuration tab

Using Form to Tray Assignment

Using the PostScript tab

Using the Fax properties tab

Using the Job Accounting tab


Using the Configuration tab

The Configuration tab is used to install and manage printer options. If a new printer option is added to the printer, such as an additional tray or a duplex unit, then the option must also be added in the Configuration tab to make the option available for use with other printer driver settings.

Use

To

Update Configuration from Printer

Enable the driver to update the current configuration of the printer through one or more of the following:

  • On Properties open—This queries the printer for installed options when the Printer Properties dialog is opened. This also updates your input and output options.

  • On port change—This queries the printer model when the printer port is changed.

    Note: This feature may not be available in some drivers.

  • Update Now-Ask Printer—This queries the printer for installed options, and updates the information the printer driver maintains about the printer configuration.

    • Notes:

    • If your printer supports the Printer Driver Configuration Utility, and the “Update Configuration from Printer” check box is not selected, then the printer driver will not be updated with the current configuration of the printer during driver installation.
    • If your printer supports Travel Print, and the “Update Configuration from Printer” check box is not selected, then the printer model and configuration options will not be updated.

Language

Change the language used in the printer driver.

Note: The printer driver is available in several languages. Changing the display language does not change the language of the Printer Driver Help.

Set Printer Model

Set the driver to mimic the features of the selected printer model.

  • Automatic—This selects the appropriate printer model based on communication with the printer.

  • User Selected—This selects the printer model from the list of supported printers.

Note: This feature may not be available in some drivers.

Edit Form to Tray Assignment

Assign a form defining the paper size and margins to each of the paper sources.

Many printers support more than one paper source, such as multiple paper trays. If a form is matched to a source, then you only need to select the form you want to print. The printer automatically prints from the tray assigned to the form.

For example, a printer may have several trays containing A4 paper, and the paper in the trays is used for different purposes. You can assign names to the paper and specify which paper source the printer should use.

Configuration Options

Select an available option from the list to install it.

Note: Not all options are available for use with every printer. See your printer documentation for information on available printer options.

Show all system forms

Prompt the driver to display all available forms supported by the printer.

Collation Performance

Determine how the printer handles the collate process for a print job.

  • Use printer-based—This sends the print job to the printer with a command instructing the printer to collate the document. When this method is used, the entire document must be stored and manipulated in the printer memory.

    Note: Make sure that the printer has enough memory to perform printer-based collation. Printers with limited memory may not be able to properly collate large print jobs.

  • Use host-based—This lets the application collate the document before sending the pages to the printer.

    Note: If there is insufficient printer memory to collate the document, and you still need a fully collated copy, then use the host-based collation feature of the driver.

Page Protection

Reserve additional printer memory to preserve page images.

Note: This option is available only with PCL driver emulations.

A4 Width = 203 mm

Allow printing on the wider version of A4 paper.

To print correctly, the printer needs to have the PCL Emulation Menu set to match this setting.

Note: This option is available only with PCL driver emulations.

The following table provides additional details about some of the options in the Available Options section. These options must be installed to activate the job-specific options in Printing Preferences.

Note: Available options and option names may vary depending on printers and printer drivers.
Use | To
Duplexer | Install the duplex unit and allow printing on both sides of the paper.
Flash memory card Hard disk | Recognize a request for additional printer memory from an outside source. For example, this option must be installed to recognize that a flash memory card has been inserted into the printer.
Tray 2–5 Manual envelope Manual paper Multipurpose Feeder Envelope Feeder | Specify the paper input source.
Bin 1–10, Top bin, Rear bin, Side bin | Specify the output destination of the printed document.
Offset Staple Hole Punch Fold RFID Option | Turn on the selected finishing options. Note: Fold is available only with a booklet finisher.
Fax | Install the print-to-fax option in the driver. This adds the Fax tab in the Printing Preferences dialog and in the Printer Properties dialog.
Fax Only | Restrict printer options to fax-related options only. Installing Fax Only similarly adds the Fax tab in the Printing Preferences dialog and in the Printer Properties dialog. This also removes certain tabs from the Printing Preferences dialog. Fax, Watermarks, and Other Options are the only remaining tabs in the Printing Preferences dialog.


Using Form to Tray Assignment

Use Edit Form to Tray Assignment to associate a paper size with a specific paper source.

Note: Linking printer trays may affect the Form to Tray Assignment dialog settings. For best results, do not link paper trays.

  1. From the Printing Preferences dialog, click the Paper/Finishing tab.

  2. From Paper Source/Tray menu, make sure Automatically select is selected.

  3. From the Printer Properties dialog, navigate to:

    Configuration tab > Edit Form to Tray Assignment

  4. From the menus, select a paper size for each tray.

  5. Click OK > Apply > OK.

Note: For more information about tray linking, see the printer User's Guide.


Using the PostScript tab

The PostScript tab in the Printer Properties dialog contains settings that control how information is sent to the printer.

Note: The PostScript tab is available only if the PostScript driver or the Universal Fax Driver is installed. For information on installing these drivers, see the Software and Documentation CD.

Use

To

Output Protocol

Designate the primary format for sending binary data, such as font and image data, to the printer.

  • Tagged Binary—This ensures that binary data are not interpreted as printer commands. Select Tagged Binary to use the tagged binary protocol. This is typically the most efficient selection.

  • ASCII-85—This ensures that binary data are not interpreted as printer commands. Select ASCII-85 to encode binary data using an ASCII-85 filter. This data will then be decoded by the printer.

Advanced Options

Specify additional PostScript options.

  • Start of print job—This specifies whether Ctrl-D is sent to the printer at the start of your print job. Ctrl-D may be needed when printing across multiple operating systems. Generally, the default setting should be used.

  • End of print job—This specifies whether Ctrl-D is sent to the printer at the end of your print job. Ctrl-D may be needed when printing across multiple operating systems. For example, you might need to turn Ctrl-D off when you print to a file using Windows but will send the file to the printer from a Macintosh computer. Generally, the default setting should be used.

Available PostScript Memory (Kb)

Specify the amount of memory in the host computer to use to process the PostScript file.


Using the Fax properties tab

Use the Fax tab in the Printer Properties dialog to set a default fax destination. This ensures that all fax jobs are sent to the same fax number(s). The default fax destination can be comprised of one or more fax numbers. The fax numbers can be entered manually or through the Phone Book feature.

Note: Setting a default fax destination makes the Fax number(s), Phone Book, and Dialing prefix fields in the Fax Settings section of the Fax tab in the Printing Preferences dialog unavailable.
Use | To
Always use these fax numbers | Turn on the “Always use these fax numbers” feature.
“To” field | Specify the recipient(s) of the fax. Enter the recipient fax number(s) into the “To” field. Multiple numbers can be entered by separating each number with a semicolon (;). A maximum of 159 characters (including the dialing prefix) can be entered. Supported characters include 0–9, *, #, (, ), and W. Numbers can be entered manually as well as with the Phone Book feature.
Phone Book | Open the Phone Book feature. The Phone Book displays numbers from either the Windows Address book or Microsoft Outlook. Selecting fax numbers from the Phone Book will populate them in the To field. See “Using the Phone Book feature” for more information.
Dialing prefix | Specify a dialing prefix. If a dialing prefix is required to send a fax to an outside line, enter the prefix here. The prefix will then be applied to outgoing fax numbers. Supported characters include 0–9, *, #, (, ), and W.


Using the Job Accounting tab

The Job Accounting tab located in the Printer Properties dialog enables the Job Accounting option and contains settings that control how user and account information are associated with print jobs.

Notes:

  • This feature may not be available in some drivers.
  • A printer hard disk must be installed in order to store account information.

Use

To

Job Accounting Enabled

Enable the Job Accounting option.

Enable job accounting settings in preferences

Enable the Edit Job Accounting option in the Other Options tab of the Printing Preferences dialog. Click Edit Job Accounting to enter account information in the Printing Preferences dialog.

Prompt for job account settings at print time

Prompt the user for account information at print time.

Keep history for last 5 entries

Show a list of the last five entries for each account setting in the Job Accounting dialog that launches at print time.

Always use these job accounting settings

Enable the Job Accounting settings fields in the Printer Properties dialog.

Settings include:

  • Use logged-in user name—This queries the current user's Windows login ID and updates the User Name/ID field with the retrieved information.

  • User Name/ID (maximum of 64 characters)

  • Account Code (maximum of 32 characters)

  • Department Code (maximum of 32 characters)


Conflict with Fax option

This option is unavailable because the Fax mode is turned on.


Using the “fax only” option

The “fax only” option is another version of the print-to-fax feature that can be installed in the driver. When using the “fax only” option, Fax, Watermarks, and Other Options are the only remaining tabs in the Printing Preferences dialog. All other printing options will not be available.

If you want to maintain the other printing options, it is recommended that the fax option be installed, rather than the “fax only” option.


The “Always use these fax numbers” feature is enabled

The Fax number(s), Phone Book, and Dialing prefix fields in the Fax Settings section of the Fax tab are unavailable because the “Always use these fax numbers “ feature has been enabled in the Fax tab of the Printer Properties dialog.

This feature prevents faxes from being sent anywhere other than the default destination set in the Fax tab of the Printer Properties dialog.

To turn off this feature, clear the “Always use these fax numbers” check box in the Fax tab of the Printer Properties dialog.


The Phone Book feature is not installed

The Phone Book feature is not available because it is not installed.

The Phone Book is available as an installation option in all driver packages.


The “Enable fax” control is disabled

The Enable fax control is unavailable because the “fax only” option has been installed.

When the fax only option is installed, fax will be enabled as the only available option. Printing preference are limited to fax-related options and Fax, Watermarks, and Other Options are the only remaining tabs in the Printing Preferences dialog.


Microsoft Windows GDI+ is not installed

The option to include a graphic on the fax cover page is not available because the Microsoft Windows GDI+ API is not installed on the operating system of the host computer. See the Microsoft Web site for details on how to obtain and install the GDI+ API.

Once GDI+ is installed, you will be able to include graphics on the fax cover page.


Updating installed options

  1. From the Printer Properties dialog, click the Configuration tab.

  2. Click Update Now-Ask Printer > OK.

    3. Note: The printer driver updates the status of all printer options. If bidirectional communication is not active or is unavailable for the printer, then the printer driver cannot perform this operation and will display an error.


Fax Driver Help

Welcome to the Help Center for this printer driver. Click a topic on the Contents tab, or type in a keyword on the Index or Search tabs for more information.